using System.Runtime.InteropServices;

namespace Decal.Interop.Render;

[ComImport]
[CoClass(typeof(HUDViewClass))]
[Guid("89D2D46A-FA62-466E-9D29-1A7344C30BD1")]
public interface HUDView : IHUDView
{
}
